Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-1915

Bump wire protocol version for 4.4

    XMLWordPrintable

Details

    • Fully Compatible

    Description

      See DRIVERS-725 for details.

      Attachments

        Issue Links

          Activity

            People

              oleg.pudeyev@mongodb.com Oleg Pudeyev
              dbeng-pm-bot PM Bot
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: